// priority: 0

// Visit the wiki for more info - https://kubejs.com/
StartupEvents.registry('item', event => {
    event.create('trivia_token').texture('kubejs:item/coins_trivia').glow(true)
    event.create('event_token').texture('kubejs:item/coins_event').glow(true)
	event.create('halloween_token').texture('kubejs:item/halloween').glow(true)
	event.create('christmas_token').texture('kubejs:item/xmas').glow(true)
	event.create('easter_token').texture('kubejs:item/easter').glow(true)
	event.create('summer_token').texture('kubejs:item/summer').glow(true)
	event.create('pastelle_penny').texture('kubejs:item/pastellepenny').glow(false)
	event.create('cloudii_coin').texture('kubejs:item/cloudiicoin').glow(false)
	event.create('millz_mooolah').texture('kubejs:item/millsmoolah').glow(false)
	event.create('lia_loonie').texture('kubejs:item/lialoonie').glow(false)
    event.create('cozy_logo').texture('kubejs:item/cozy_icon').glow(true)
	event.create('build_permit').texture('kubejs:item/build_permit').glow(false)
	event.create('pot_license').texture('kubejs:item/pot_license').glow(true)
	event.create('birthday_token').texture('kubejs:item/birthday_token').glow(true)
    event.create('cozy_coin').texture('kubejs:item/cozy_coin').glow(false)
	event.create('chain_links').texture('kubejs:item/chain_links').glow(true)
    Platform.mods.kubejs.name = 'Cozy Meadows'
})



